<!--
  Generated template for the LoginPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>Login</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <form>
    <ion-list no-lines>
      <ion-item>
        <ion-label stacked color="primary">Email</ion-label>
        <ion-input [(ngModel)]="account.email" name="email" type="email">
        </ion-input>
      </ion-item>

      <ion-item>
        <ion-label stacked color="primary">Password</ion-label>
        <ion-input [(ngModel)]="account.password" name="password" type="password">
        </ion-input>
      </ion-item>
    </ion-list>

    <ion-row responsive-sm>
      <ion-col>
        <button ion-button (click)="onLogin()" type="submit" block>Entrar</button>
      </ion-col>
    </ion-row>
  </form>
</ion-content>
